<h1>LOGIN</h1>

<div class="formField">
<label for="username">Username</label>
<input type="text" placeholder="User name" [(ngModel)]="username" id="username">
</div>
<br>


<div class="formField">
<label for="password">Password</label>
<input type="text" placeholder="Password" [(ngModel)]="password" id="password">
</div>
<button class="submitButton"(click)="onSubmit()">Submit</button>
<p>{{show}}</p>